.TH "mca_btl_mx_addr_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_btl_mx_addr_t \- Structure used to publish MX information to peers.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <btl_mx_endpoint.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "uint64_t \fBnic_id\fP"
.br
.ti -1c
.RI "uint32_t \fBendpoint_id\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Structure used to publish MX information to peers. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
